Bug 828992 - the man pages are in the wrong package
the man pages are in the wrong package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: unbound (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 13:47 EDT by Paul Wouters
Modified: 2012-12-20 13:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 13:38:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Wouters 2012-06-05 13:47:33 EDT
Description of problem:
when installing libunbound and unbound-devel you do not get the man pages for the library. the man pages should move to the proper place. Currently they only come in when installing 'unbound' the package that contains the daemon
Comment 1 Paul Wouters 2012-07-23 16:41:10 EDT
in rawhide now

Note You need to log in before you can comment on or make changes to this bug.